<section class="relative pb-10 pt-20 md:pt-10">
    <picture class="pointer-events-none absolute inset-x-0 top-0 -z-10 dark:hidden">
        <img src="/img/gradient.jpg" alt="gradient" />
    </picture>
    <picture class="pointer-events-none absolute inset-x-0 top-0 -z-10 hidden dark:block">
        <img src="/img/gradient_light.jpg" alt="gradient dark" />
    </picture>

    <div class="container h-full bg-white">
        <div class="grid h-full items-center gap-4 md:grid-cols-12">
            <div
                class="col-span-6 flex h-full flex-col items-center justify-center px-8 py-10 md:items-start md:py-20 xl:col-span-6"
            >
                <h1 class="text-jacarta-700 font-display mb-6 text-center  md:text-left text-2xl">
                    Discover, Collect and Sell <br /> extraordinary NFTS
                </h1>
                <p class="dark:text-jacarta-300 mb-8 text-center text-lg md:text-left">
                    The world's largest digital marketplace for crypto collectibles and non-fungible
                    tokens
                </p>
                <div class="flex space-x-4 w-full mb-8">
                    <a
                        href="/#"
                        class="bg-accent shadow-accent-volume hover:bg-accent-dark w-full py-3 px-8 text-center font-semibold text-white transition-all mx-3"
                    >
                        Let's do this
                    </a>
                    <a
                        href="/#"
                        class="text-accent shadow-white-volume hover:bg-accent-dark hover:shadow-accent-volume w-full py-3 px-8 text-center font-semibold transition-all hover:text-white mx-3"
                    >
                        Optional Button
                    </a>
                </div>
                <p class="dark:text-jacarta-300 mb-8 text-center text-lg md:text-left">
                    The world's largest digital marketplace for crypto collectibles and non-fungible
                    tokens
                </p>
                <p class="dark:text-jacarta-300 mb-8 text-center text-lg md:text-left">
                    The world's largest digital marketplace for crypto collectibles and non-fungible
                    tokens
                </p>
            </div>

            <!-- Hero image -->
            <div class="col-span-6 xl:col-span-6">
                <div class="relative text-center md:text-right">
                    <img src="/img/hero/3D_elements.png" alt="" class="animate-fly" />
                </div>
            </div>
        </div>
    </div>
</section>
